body
{
	margin: 0px;
	background-color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

table,textarea,div
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

h1
{
	display: inline;
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 23px;
}

A:link
{
	text-decoration: none;
	color: blue
}

A:visited
{
	text-decoration: none;
	color: blue
}

A:hover
{
	text-decoration: underline;
	color: blue
}

.grecaptcha-badge
{
	visibility: collapse !important;
}

.valuationbox
{
	background-color: #f7f7f7;
	padding: 2px 8px 2px 8px;
	border: 1px solid #e7e7e7;
	border-radius: 2px;
	font-weight: normal;
	white-space: nowrap;
}

.valuationbox:hover
{
	text-decoration: none;
	background-color: #ffffcc;
	border: 1px solid blue;
}

.valuationinset:hover
{
	box-shadow: inset 0 0 0 1px #eb8117;
}

.bbox
{
	float: left;
	width: 175px;
	height: 222px;
	text-align: center;
	border: 2px solid #dddddd;
	box-shadow: 0 0 1px #cccccc;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 12px;
	border-radius: 3px;
	position: relative;
	color: blue;
	font-size: 13px;
}

.bbox:hover
{
	background-color: #f7f7f7;
	border: 2px solid blue;
	box-shadow:0 0 3px #cccccc;
	text-decoration: none;
}

.bboxinner1
{
	font-size: 13px;
	padding: 15px 5px 0px 5px;
}

.bboxinner2
{
	position: absolute;
	bottom:8px;
	width:100%;
	font-size: 13px;
}

.reviewbutton
{
	border: 1px solid #e7e7e7;
	padding: 2px 5px 2px 5px;
	background-color: #f3f3f3;
	border-radius: 2px;
}

.reviewbutton:hover
{
	border: 1px solid #cccccc;
	background-color: #dddddd;
	box-shadow: 1px 1px #f7f7f7;
	text-decoration: none;
}

.initialhot
{
	padding: 4px 7px 4px 7px;
	font-size: 13px;
	border: 1px solid white;
	border-radius: 1px;
	display:inline-block;
}

.initialhot:hover
{
	text-decoration: none;
	background-color: #ffffcc;
	border: 1px solid blue;
	box-shadow:0 0 2px #cccccc;
}

.tagfloat
{
	display: inline-block;
	padding: 5px 8px 5px 8px;
	background-color: #eeeeee;
	border: 1px solid #d7d7d7;
	border-left-radius: 2px;
	border-radius: 6px;
	box-shadow: 0 0 2px #f7f7f7;
	margin-bottom: 9px;
	margin-right: 9px;
	font-size: 12px;
}

.tagfloat:hover
{
	background-color: #ffffcc;
	text-decoration: none;
	border: 1px solid #bbbbbb;
	box-shadow:0 0 2px #dddddd;
}

.collectiontable
{
	border-collapse: collapse;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

.collectiontable td
{
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

.collectioncell:hover
{
	background-color: #f7f7f7;
	border: 1px double #7777ff;
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.5);
}

.collectioncell a
{
	display: block;
}

.collectioncelltitle a
{
	display: block;
}

.collectioncelltitle:hover
{
	background-color: #f7f7f7;
	border: 1px double #7777ff;
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.5);
}

.collectioncelltitle a:hover
{
	text-decoration: none;
}

.collectioncellwebsite a
{
	display: block;
}

.collectioncellwebsite:hover
{
	opacity: 0.85;
}

.collectioncellwebsite a:hover
{
	text-decoration: none;
}

.collectioncell a:hover
{
	text-decoration: none;
}

.collectioncellempty:hover
{
	border: 1px double #bbbbbb;
	cursor: default;
}

.collectiontr
{
	background-color:#ffffcc;
	text-align: center;
}

.collectiontr td
{
	padding: 5px;
}

.statbadge
{
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
}

.statbadgei1
{
	box-shadow: 0 0 2px #cccccc;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 10px 10px 6px 10px;
	color: white;
	font-size: 20px;

}

.statbadgei2
{
	box-shadow: 0 0 2px #cccccc;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
	padding: 5px 4px 4px 4px;
	background-color: #eeeeee;
	color: #777777;
}

.statbadgeh:hover
{
	opacity: 0.85;
}

.statbadgeh:hover>.statbadgei1
{
	box-shadow: 0 0 4px #bbbbbb;
}

.statbadgeh:hover>.statbadgei2
{
	box-shadow: 0 0 4px #bbbbbb;
}

.redlink A
{
	text-decoration: underline;
}

.redlink A:hover
{
	text-decoration: underline;
	color: red;
}

.orangecell
{
	text-align: center;
	border: 2px solid white;
	padding-top:2px;
}

.orangecell:hover
{
	border-color:#eb8117;
}

.itunesbox:hover
{
	border: 2px solid #eb8117;
	width: 110px;
	height: 110px;
	box-shadow:0 0 1px #dddddd;
}

.buybutton
{
	font-weight: bold;
	padding: 2px;
	background-color: #eeeeee;
	color: blue;
	border: 1px solid #cccccc;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 3px;
	box-shadow:0 0 2px #dddddd;
}

.buybutton:hover
{
	background-color: #e7e7e7;
	border-color: blue;
	text-decoration: none;
}

.adbox
{
	padding: 3px;
	background-color: #ffffaa;
	border: 1px solid #cccccc;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 3px;
	box-shadow:0 0 2px #dddddd;
}

.adbox:hover
{
	background-color: #ffff00;
	border-color: #777777;
}

.yellowbox
{
	padding: 3px;
	background-color: #ffffaa;
	border: 1px solid #cccccc;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 3px;
	box-shadow:0 0 2px #dddddd;
}

.yellowbox:hover
{
	background-color: #ffff00;
	border-color: #777777;
}

.subbutton a
{
	background-color:#eaffe7;
	padding: 4px 9px 4px 9px;
	border: 1px solid #bbbbbb;
	font-weight: normal;
	text-decoration: none;
	color: blue;
	border-radius: 3px;
	box-shadow:0 0 1px #dddddd;
	white-space: nowrap;
}

.subbutton a:hover
{
	background-color: #d8fad5;
	box-shadow:0 0 4px #cccccc;
}

.subgobutton a
{
	background-color: blue;
	padding: 11px;
	border: 2px solid #ffffff;
	font-size: 15px;
	text-decoration: none;
	color: white;
	border-radius: 4px;
	display: inline-block;
	width: 220px;
	white-space: nowrap;
}

.subgobutton a:hover
{
	border-color: blue;
	box-shadow: 0 0 3px #cccccc;
}

.redbox
{
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	border: solid 1px #cc0000;
	background: #ff0000;
	background: linear-gradient(#ff0000,#ff2424);
}
.redbox:hover
{
	text-decoration: none;
	background: #e50000;
	background: linear-gradient(#ff2424,#dd0000);
	border-color: #770000;
	text-shadow: none;
	box-shadow: 0 0 5px #cccccc;
}
.redbox:active
{
	background: #e50000;
	background: linear-gradient(#ff2424,#dd0000);
	border-color: #770000;
	box-shadow: 0 0 5px #cccccc;
	position: relative;
	top: 1px;
}

a.redbox
{
	color: #ffffff;
}

a.redbox:hover
{
	text-decoration: underline;
}

.websitenav
{
	float: right;
	margin-right: 13px;
	margin-top: 3px;
}

.websitenav A
{
	color: white;
	font-weight: bold;
	font-size: 12px;
}

.websitenav:hover
{
}

.websitenav A:hover
{
	text-decoration: none;
	color: yellow;
}

.recordlisttile
{
	float: left;
	width: 260px;
	height: 52px;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	border: 1px solid #cccccc;
	border-radius: 3px;
	cursor: pointer;
	color: black;
}

.recordlisttile:hover
{
	border: 1px solid #6695ed;
	box-shadow:0 0 2px #dddddd;
	background-color: #eeeeee;
}

.recordlisttile A:hover
{
	text-decoration: none;
}

.listtile
{
	float: left;
	width: 270px;
	height: 110px;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	border: 2px solid #dddddd;
	border-radius: 3px;
	cursor: pointer;
	color: black;
}

.listtile:hover
{
	border: 2px solid #6695ed;
	box-shadow:0 0 3px #cccccc;
	background-color: #eeeeee;
}

.listtile A:hover
{
	text-decoration: none;
}

.profile A
{
	padding: 1px 4px 1px 4px;
	text-decoration: none;
	border: 1px solid #ffffdd;
}

.profile A:hover
{
	background-color: #eeeeee;
	text-decoration: none;
	border: 1px solid #cccccc;
}

.profilepuff A
{
	background-color: #f8f8f8;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	border: 1px solid #dddddd;
	border-radius: 2px;
	display: inline-block;
	margin-top: 5px;
}

.profilepuff A:hover
{
	background-color: #eeeeee;
	text-decoration: none;
	border: 1px solid blue;
}

.profilenumberwhite
{
	padding-left: 6px;
	padding-right: 5px;
}

.profilenumber A
{
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	border: 1px solid white;
}

.profilenumber A:hover
{
	background-color: #eeeeee;
	border: 1px solid #cccccc;
}

.collectionbox
{
	display: inline-block;
	padding: 8px;
	background-color: #f4f4f4;
	border: 1px solid #cccccc;
	border-radius: 3px;
}

.collectionbox:hover
{
	background-color: #e4e4e4;
	border: 1px solid #aaaaaa;
	box-shadow:0 0 2px #dddddd;
}

.collectionboxprivate
{
	display: inline-block;
	padding: 8px;
	background-color: white;
	border: 1px solid #dddddd;
	border-radius: 3px;
}

.popupmenu A
{
	padding: 2px 3px 2px 3px;
	border: 1px solid white;
	text-decoration: none;
	color: blue;
}

.popupmenu A:hover
{
	background-color: #eeeeee;
	border: 1px solid #cccccc;
}

.fadedlink A
{
	font-size: 10px;
	color: #4444ff;
	white-space: nowrap;
}

.fadedlink A:hover
{
	color: red;
}

A.forumtopicnumber
{
	font-size: 11px;
	font-weight: bold;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	margin: 0px 0px 0px 2px;
	padding: 1px 5px 1px 5px;
}

A.forumtopicnumber:hover
{
	text-decoration:none;
	background-color:#ffff99;
	border-color: blue;
}

.moreless A
{
	background-color:#eb8117;
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	text-decoration: none;
	color: white;
	border-radius: 3px;
	box-shadow:0 0 1px #dddddd;
}

.moreless A:hover
{
	background-color: red;
	box-shadow:0 0 3px #dddddd;
}

.morelesssearch A
{
	padding: 4px 6px 4px 6px;
	background-color: #ff4500;
	border: 1px solid ##b20000;
	font-weight: bold;
	text-decoration: none;
	color: white;
	border-radius: 2px;
	box-shadow:0 0 1px #dddddd;
}

.morelesssearch A:hover
{
	background-color: #e60000;
	box-shadow:0 0 3px #dddddd;
}

.morelesssmall A
{
	background-color:#eb8117;
	padding: 1px 5px 1px 5px;
	font-weight: bold;
	text-decoration: none;
	color: white;
	border-radius: 3px;
	box-shadow:0 0 1px #dddddd;
}

.morelesssmall A:hover
{
	background-color: red;
	box-shadow:0 0 3px #dddddd;
}

.footerdiv
{
	background-color: #666666;
	color: white;
	padding:10px;
	margin-left: -10px;
	margin-right: -10px;
	font-size: 14px;
}

.footerdiv A
{
	color: white;
}

.nohoverunderline:hover
{
	text-decoration: none;
}

.profilerightbutton A
{
	display: inline-block;
	background-color: #f8f8f8;
	padding: 5px 6px 5px 6px;
	text-decoration: none;
	border: 1px solid #dddddd;
	border-radius: 2px;
	white-space: nowrap;
	margin-bottom: 5px;
	font-size: 13px;
	text-align: center;
	margin-right: 5px;
}

.profilerightbutton A:hover
{
	background-color: #ffffcc;
	text-decoration: none;
	border: 1px solid #bbbbbb;
	box-shadow:0 0 2px #dddddd;
}

.profilewide A
{
	display: inline-block;
	position: relative;
	background-color: #f7f7f7;
	padding: 6px;
	text-decoration: none;
	border: 1px solid #cccccc;
	min-width: 90px;
	text-align: center;
	margin-left: -1px;
	margin-top: -1px;
	z-index: 100;
}

.profilewide A:hover
{
	background-color: #e7e7e7;
	text-decoration: none;
	border: 1px solid #aaaaaa;
	color: red;
	z-index: 200;
}

.collheaderbuttona
{
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #cccccc;
	padding: 3px 7px 3px 7px;
	background-color: #fcfcfc;
	color: blue;
}

.collheaderbuttona:hover
{
	background-color: #f3f3f3;
	color: blue;
	border: 1px solid #bbbbbb;
}

.svghoverchange:hover #hoverchange
{
	fill: blue;
}

.collheaderbuttonb
{
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #cccccc;
	padding: 4px 8px 4px 8px;
	background-color: #fbfbfb;
	color: blue;
	margin-right: 13px;
	min-width: 90px;
}

.collheaderbuttonb:hover
{
	background-color: #f3f3f3;
	border: 1px solid #bbbbbb;
	box-shadow:0 0 2px #f3f3f3;
}

.logobox
{
	display: inline-block;
	padding: 9px;
	background-color: white;
	border: 2px solid #999999;
	border-radius: 5px;
	font-family: Georgia, Times, Times New Roman, serif;
	text-shadow: 1px 1px #f7f7f7;
	font-size: 19px;
	color: #222222;
	margin-top: 10px;
	margin-bottom: 10px;
}

.logobox:hover
{
	border-color: blue;
	color: blue;
	text-shadow: 1px 1px #eeeeee;
}

.logoboxmobile
{
	display: inline-block;
	padding: 6px;
	background-color: white;
	border: 2px solid #999999;
	border-radius: 5px;
	font-family: Georgia, Times, Times New Roman, serif;
	text-shadow: 1px 1px #f7f7f7;
	font-size: 14px;
	color: #222222;
	margin-top: 6px;
	margin-bottom: 6px;
}

.logoboxmobile:hover
{
	border-color: blue;
	color: blue;
}

A.collectionlink
{
	padding: 3px 4px 2px 4px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: black;
	border-radius: 2px;
	border: 1px solid #e7e7e7;
	box-shadow:0 0 1px #eeeeee;
	background-color: #ffffbb;
}

A.collectionlink:hover
{
	box-shadow:0 0 3px #eeeeee;
	border: 1px solid #999999;
	background-color: #ffffbb;
}

A.collectionlinkown
{
	padding: 2px 2px 1px 3px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	background-color: limegreen;
	color: white;
	border-radius: 3px;
	border: 1px solid limegreen;
	box-shadow:0 0 2px #eeeeee;
}

A.collectionlinkown:hover
{
	background-color: lime;
}

A.collectionlinkwant
{
	padding: 2px 3px 1px 3px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	background-color: #e73F34;
	color: white;
	border-radius: 3px;
	border: 1px solid #e73F34;
	box-shadow:0 0 2px #eeeeee;
}

A.collectionlinkwant:hover
{
	background-color: #ff746b;
}

.footerlink45cat
{
	border-bottom: 2px solid #eb5717;
	font-weight: normal;
}
.footerlink45cat:hover
{
	text-decoration: none;
	color: #eb5717;
}
.footerlink45worlds
{
	border-bottom: 2px solid #6695ed;
	font-weight: normal;
}
.footerlink45worlds:hover
{
	text-decoration: none;
	color: #6695ed;
}
.footerlink45spaces
{
	border-bottom: 2px solid #00b900;
	font-weight: normal;
}
.footerlink45spaces:hover
{
	text-decoration: none;
	color: #00b900;
}

.ratingdigit A
{
	height: 20px;
	width: 23px;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	color: black;
	background-color: white;
	border-radius: 1px;
	border: 1px solid #dddddd;
}

.ratingdigit A:hover
{
	color: blue;
	background-color: white;
	border-color: blue;
	box-shadow: 0 0 2px #aaaaaa;
}

.rateddigit
{
	height: 20px;
	width: 23px;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	background-color: #eeeeee;
	border-radius: 1px;
	border: 1px solid red;
}

.titletext
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 23px;
}

.ratingsbox A
{
	color: black;
	background-color: #ffffaa;
	border: 1px solid #bbbbbb;
	padding: 3px 6px 3px 7px;
	font-weight: bold;
	font-size: 12px;
	border-radius: 1px;
	text-decoration: none;
}

.ratingsbox A:hover
{
	background-color: #ffff33;
	color: blue;
	border-color: #cccccc;
	box-shadow: 0 0 2px #cccccc;
}

.ratingsbox10 A
{
	color: black;
	background-color: #ffffaa;
	border: 1px solid #bbbbbb;
	padding: 3px 3px 3px 3px;
	font-weight: bold;
	font-size: 12px;
	border-radius: 1px;
	text-decoration: none;
}

.ratingsbox10 A:hover
{
	background-color: #ffff33;
	color: blue;
	border-color: #cccccc;
	box-shadow: 0 0 2px #cccccc;
}

.searchtitletext
{
	display: inline-block;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 16pt;
	background-color: #ffffcc;
	border:1px solid #dddddd;
	padding: 5px 10px 5px 8px;
	border-radius: 2px;
	box-shadow: 0 0 1px #dddddd;
}

.searchbestmatch
{
	display: inline-block;
	padding: 5px 8px 5px 8px;
	background-color: #f8f8f8;
	border: 1px solid #bbbbbb;
	border-radius: 2px;
	box-shadow: 0 0 2px #f7f7f7;
	margin-bottom: 8px;
	margin-right: 8px;
}

.searchbestmatch:hover
{
	background-color: #ffffcc;
	text-decoration: none;
	border: 1px solid #bbbbbb;
	box-shadow:0 0 2px #cccccc;
}

.searchalltile
{
	float: left;
	padding: 8px;
	color: black;
	border: 2px solid #dddddd;
	border-radius: 3px;
	width: 270px;
	height: 100px;
	overflow: hidden;
	cursor: pointer;
	font-size: 12px;
}

.searchalltile45worlds:hover
{
	background-color: #eeeeee;
	border: 2px solid #80a9f2;
	box-shadow:0 0 3px #cccccc;
	text-decoration: none;
}

.searchalltile45cat:hover
{
	background-color: #eeeeee;
	border: 2px solid #eb5717;
	box-shadow:0 0 3px #cccccc;
	text-decoration: none;
}

.searchalltile45spaces:hover
{
	background-color: #eeeeee;
	border: 2px solid #55bb00;
	box-shadow:0 0 3px #cccccc;
	text-decoration: none;
}

.searchalltile A
{
	color: black;
}

.searchalltile A:hover
{
	text-decoration: none;
}

.infotext
{
	font-size: 9pt;
	color: #555555;
}

.searchtitle
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14pt;
}

.tablehover tr:hover
{
	background-color: #eeeeee;
}

.headertext
{
	color: white;
}

A.headertextlink
{
	color: white;
	font-weight: bold;
}

A.headertextlink:visited
{
	color: white;
}

A.headertextlink:hover
{
	text-decoration: none;
	background-color: red;
}

.editlinkmod
{
	background-color: yellow !important;
	font-family: monospace;
}

.editlinkadmin
{
	background-color: pink;
	font-family: monospace;
}

.icon
{
	vertical-align: top;
	border-width: 0px;
}

.mainicon
{
	vertical-align: text-bottom;
}

.tablehover tr:hover
{
	background-color: #eeeeee;
}

div.releasebox
{
	float: left;
	width: 130px;
	height: 135px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 8px;
	padding-bottom: 0px;
	text-align: center;
	border: 2px solid transparent;
}

div.releasebox:hover
{
	background-color: #ffffff;
	border: 2px solid #eb8117;
	border-radius: 2px;
	box-shadow: 0 0 2px #dddddd;
}

.latestviewedbox
{
	float: left;
	width: 125px;
	height: 158px;
	text-align: center;
	border: 1px solid #eeeeee;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 3px;
	cursor: pointer;
}

.latestviewedbox:hover
{
	background-color: white;
	border: 1px solid blue;
	box-shadow:0 0 3px #cccccc;
	text-decoration: none;
	color: blue;
}

.memberonline
{
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 8px;
	padding: 4px;
	background-color: #f9f9f9;
	border: 1px solid #dddddd;
	border-radius: 2px;
}

.memberonline:hover
{
	background-color: #ffffcc;
	border: 1px solid #c7c7c7;
	box-shadow: 0 0 1px #dddddd;
}

.memberonlinehover A:hover
{
	text-decoration: none;
}

.memberonlineplain
{
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 8px;
	padding: 4px;
	background-color: #f9f9f9;
	border: 1px solid #e7e7e7;
	border-radius: 2px;
}

.joinbutton:hover
{
	color:red;
}

div.compbox
{
	float: left;
	width: 130px;
	height: 135px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
	border: 1px solid #ffffff;
}

div.compbox:hover
{
	background-color: #ffffaa;
	border: 1px dashed #aaaaaa;
}

div.bigimage
{
	float: left;
	width: 210px;
	height: 230px;
	padding: 14px;
	text-align: center;
}

div.videobox
{
	float: left;
	width: 244px;
	height: 260px;
	padding-top:10px;
	text-align: center;
}

div.videobox2
{
	float: left;
	width: 160px;
	height: 180px;
	padding-top:10px;
	text-align: center;
}

div.videobox4
{
	float: left;
	width: 170px;
	height: 175px;
	padding-top:10px;
	text-align: center;
}

div.editimage
{
	float: left;
	width: 210px;
	height: 290px;
	padding: 14px;
	text-align: center;
}
.menustrip
{
	background-color: #eb8117;
	padding-top: 5px;
	padding-bottom: 0px;
	width: 100%;
	font-size: 13px;
}

.menustrip ul
{
	margin: 0px;
	padding: 0px;
}

.menustrip ul li
{
	display: inline;
}

.menustrip ul li a
{
	background-color: #eb8117;
	color: #ffffff;
	padding: 4px 10px 4px 10px;
	margin-left: 5px;
	float: left;
	text-decoration: none;
	font-weight: bold;
	border-radius: 3px;
	-webkit-tap-highlight-color: rgba(255,0,0,0.8);
}

.menustrip ul li a:hover
{
	background-color: red;
	box-shadow: 0 0 2px #cccccc;
}

.latestratingbox
{
	position: relative;
	bottom: 22px;
	left: 30px;
	vertical-align: middle;
	text-align: center;
	width: 16px;
	height: 16px;
	padding: 2px;
	border: 1px solid #777777;
	background-color: #ffff88;
	color: black;
	font-weight: bold;
}

.latestratingbox:hover
{
	color: blue;
	background-color: #ffff22;
	border-color: #999999;
	box-shadow: 0 0 2px #aaaaaa;
}

.latestratingdigit:hover
{
	text-decoration: none;
}

div.bbcode_quote
{
	border-left: 3px solid #aaaaaa;
	padding-left: 10px;
	margin-left: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-repeat:no-repeat;
}

div.bbcode_quote_head
{
	margin-left:0px;
	margin-bottom:2px;
	font-style:normal;
}

div.bbcode_quote_body
{
	font-style:italic;
}

#lightbox
{
	background-color:#eee;
	padding: 10px;
	border-radius: 3px;
	box-shadow: 0px 0px 2px #aaaaaa;
}

#lightboxDetails
{
	font-size: 10pt;
	padding-top: 0.4em;
}

#lightboxCaption
{
	float: left;
}

#keyboardMsg
{
	float: right;
}

#lightbox img
{
	border: none;
}

#overlay img
{
	border: none;
}

#overlay
{
	background-image: url(/assets/images/overlay.png);
}

* html #overlay
{
	background-color: #000;
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/images/overlay.png", sizingMethod="scale");
}

table.nestedtablegrey
{
	border-collapse: collapse;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

td.nestedtablecellgrey
{
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #eaeaea;
}

table.tablegrey
{
	border-collapse: collapse;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

table.tablegrey td
{
	padding: 8px;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

table.tablegreyroomier
{
	border-collapse: collapse;
	border-style: solid;
	border-color: #dddddd;
	border-width: 1px;
}

table.tablegreyroomier td
{
	padding: 11px;
	border-style: solid;
	border-color: #dddddd;
	border-width: 1px;
}

table.tablenoborder
{
	border-collapse: collapse;
	border: none;
}

table.tablenoborder td
{
	padding: 2px;
	border: none;
}

tr.tableheader
{
	font-weight: bold;
	background-color: #eeeeee;
}

tr.tableheaderyellow
{
	font-weight: bold;
	background-color: #ffffcc;
}

table.tablegreytight4
{
	border-collapse: collapse;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

table.tablegreytight4 td
{
	padding: 4px;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

table.tablegreytight5
{
	border-collapse: collapse;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

table.tablegreytight5 td
{
	padding: 5px;
	border-style: solid;
	border-color: #eaeaea;
	border-width: 1px;
}

table.tablelayout
{
	border-collapse: collapse;
	border-spacing: 0px;
}

table.tablelayout tr
{
	vertical-align: top;
}

table.tablelayout td
{
	padding: 0px;
}

.exampletextyes
{
	background-color: #ffffcc;
	border: 1px dotted #00e600;
	padding: 0px 2px 0px 2px;
	white-space: nowrap;
}

.exampletextno
{
	background-color: #ffffcc;
	border: 1px dotted red;
	padding: 0px 2px 0px 2px;
	white-space: nowrap;
}

.dividerwhite
{
	width: 100%;
	background-color: white;
	font-size: 1px;
	height: 5px;
}

.dividerorange
{
	width: 100%;
	background-color: #eb8117;
	font-size: 1px;
	height: 5px;
}

.dividergrey
{
	width: 100%;
	background-color: #eeeeee;
	font-size: 1px;
	height: 8px;
}

.guidepage
{
	max-width: 600px;
	line-height: 18px;

}

.guidepage A
{
	text-decoration: underline;
}

.guidepage A:hover
{
	background-color: #ffff99;
}

.cellhighlightorange
{
	width:100px;
	background-repeat: no-repeat;
}

.cellhighlightorange:hover
{
	background-image: url(/assets/images/highlite.gif);
}

.cellhighlightorangesmall
{
	background-repeat: no-repeat;
}

.cellhighlightorangesmall:hover
{
	background-image: url(/assets/images/highlite-small.gif);
}

.cellhighlightlist
{
	background-repeat: no-repeat;
	vertical-align: top;
}

.cellhighlightlist:hover
{
	background-image: url(/assets/images/highlite-list.gif);
}

.blankline
{
	height: 7px;
}

tr.rowhighlight
{
	border: 3px solid yellow;
}

tr.rowhighlight td
{
	padding-top: 10px;
	padding-bottom: 10px;
}

tr.rowhighlight td:first-child
{
	padding-left: 10px;
}

tr.rowhighlight td:last-child
{
	padding-right: 10px;
}

.redmouseover:hover
{
	color: red;
}

.havewantoff
{
	border: 1px solid #bebebe;
	background-color: lightgrey;
}

.havewantoff:hover
{
	border-color: grey;
	background-color: #a6a6a6;
	box-shadow: 0 0 2px #dddddd;
}

.havewanton
{
	border: 1px solid #eb5717;
	background-color: #eb5717;
}

.havewanton:hover
{
	border-color: #ce4c14;
	background-color: #ed85015;
	box-shadow: 0 0 2px #dddddd;
}

.welcomebanner
{
	width: 100%;
	height: 30px;
	background-color: #ff66ff;
	color: black;
	position: fixed;
	left: 0px;
	top: 0px;
	border-width: 2px 0px 2px 0px;
	border-style: solid;
	border-color: grey;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	box-shadow: 0px 0px 4px grey;
	overflow: hidden;
}

.welcomebanner A:hover
{
	color: #6666ff;
}

.welcomebannerclosebox A
{
	background-color: #ff88ff;
	border: 2px solid grey;
	text-decoration: none;
	color: black;
	padding: 0px 3px 0px 3px;
	font-weight:bold;
}

.searchbutton
{
	background: url(/assets/images/icon-mag-grey.gif) no-repeat;
	border: none;
	width: 24px;
	height: 26px;
	vertical-align: middle;
}

.searchbutton:hover
{
	background: url(/assets/images/icon-mag-orange.gif) no-repeat;
	border: none;
	width: 24px;
	height: 26px;
	cursor: pointer;
}

.searchbuttonsmall
{
	background: url(/assets/images/icon-mag-small-grey.gif) no-repeat;
	border: none;
	width: 24px;
	height: 22px;
	vertical-align: top;
}

.searchbuttonsmall:hover
{
	background: url(/assets/images/icon-mag-small-orange.gif) no-repeat;
	border: none;
	width: 24px;
	height: 22px;
	cursor: pointer;
}

.countrybox
{
	font-size: 12px;
	float: left;
	border: solid #dddddd 1px;
	padding: 5px 4px 3px 4px;
	margin-right: 5px;
	margin-bottom: 6px;
	background-color: #f7f7f7;
}

.countrybox:hover
{
	border-color: #eb8117;
	background-color: #e7e7e7;
}

.countryboxselected
{
	float: left;
	border: solid grey 2px;
	padding: 5px 4px 3px 4px;
	margin-right: 5px;
	margin-top: -1px;
	margin-bottom :5px;
	background-color: #e7e7e7;
	font-size: 12px;
}

.textboxauth
{
	border-radius: 3px;
	border: 1px solid #999999;
	padding: 3px;
}

.textboxauth:focus
{
	box-shadow: 0px 0px 6px rgba(0, 0, 255, 0.6);
	border-color: #0000cc;
	outline: none;
}

.underlinelink
{
	text-decoration: underline;
}

.underlinelink:hover
{
	background-color: yellow;
}

.topmemd
{
	padding:5px;
	background-color: #f7f7f7;
	border: 1px solid #ececec;
	display: inline-block;
	min-width: 85px;
	text-align: center;
	margin-bottom: 3px;
}

.topmemd:hover
{
	background-color: #eeeeee;
	text-decoration: none;
	border: 1px solid #dbdbdb;
}

.topnavm
{
	padding:5px;
	background-color: #eeeeee;
	border: 1px solid #ececec;
	display: inline-block;
	min-width: 85px;
	text-align: center;
	margin-bottom: 3px;
	font-size: 14px;
}

.topnavm:hover
{
	background-color: #eeeeee;
	text-decoration: none;
	border: 1px solid #dbdbdb;
}

.topmemm
{
	width: 25%;
	padding: 5px 0px 5px 0px;
	background-color: #ffffff;
	box-sizing: border-box;
	border-left: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	display: inline-block;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	opacity: 0.7;
}

.topmemm:hover
{
	background-color: #aaaaaa;
	text-decoration: none;
	border: 1px solid #aaaaaa;
	opacity: 1;
}

.topmemm2
{
	width: 33.3%;
	padding: 7px 0px 7px 0px;
	background-color: #f7f7f7;
	box-sizing: border-box;
	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	display: inline-block;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	opacity: 0.7;
}

.topmemm3
{
	width: 100%;
	padding: 7px 0px 7px 0px;
	background-color: #f7f7f7;
	box-sizing: border-box;
	border: 1px solid #dddddd;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	opacity: 0.7;
}

.followbutton A
{
	display: inline-block;
	text-align: center;
	width: 80px;
	padding: 6px 11px 8px 11px;
	font-weight: bold;
	font-size: 13px;
	border-radius: 3px;
	box-shadow: inset 0 -1px 0 1px rgba(0,0,0,.15), inset 0 -10px 20px rgba(0,0,0,.15);
	cursor: pointer;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	background-color: #6c6;
}

.followbutton A:hover
{
	text-decoration: none;
	background-color: #5a5;
}

.tabbedon
{
	float: left;
	overflow: hidden;
	cursor: pointer;
	background-color: #6695ED;
	border: 1px solid #6695ED;
	margin-right: 0px;
	height: 16px;
	padding: 5px 10px 5px 10px;
	color: white;
	font-weight: bold;
}

.tabbedon A
{
	color: white;
}

.tabbedon A:hover
{
	text-decoration: none;
}

.tabbedoff
{
	float: left;
	overflow: hidden;
	cursor: pointer;
	background-color: #f7f7f7;
	border: 1px solid #cccccc;
	margin-right: 0px;
	height: 16px;
	padding: 5px 10px 5px 10px;
	color: black;
	font-weight: bold;
}

.tabbedoff:hover
{
	background-color: #dddddd;
}

.tabbedoff A
{
	color: black;
}

.tabbedoff A:hover
{
	text-decoration: none;
}

.tabbedleft
{
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.tabbedright
{
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.aboxnodecoration:hover
{
	text-decoration: none;
}

.itemvaluebox
{
	min-width: 100px;
	text-align: center;
	padding: 0px 0px 14px 0px;
	background-color: #fdfdfd;
	border: 1px solid #cccccc;
	border-radius: 2px;
}

.itemvaluebox:hover
{
	border: 1px solid blue;
	background-color: #eeeeee;
	box-shadow: 0 0 4px #dddddd;

}

.respsb
{
	display: inline-block;
	border-radius: 5px;
	border-width: 1px;
	opacity: 0.75;
	border-style: solid;
	margin-left: 3px;
	padding: 4px;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

.respsb a
{
	color: #FFF;
	display: block;
}

.respsb:hover,
.respsb:active
{
	opacity: 1;
}

.respsb__icon
{
	display: inline-block;
}

.respsb__icon svg
{
	width: 16px;
	height: 16px;
	margin-bottom: -3px;
}

.respsb__icon
{
	stroke: #FFF;
	fill: none;
}

.respsb__icon--solid,
.respsb__icon--solidcircle
{
	fill: #FFF;
	stroke: none;
}

.respsb__link
{
	text-decoration: none;
	color: #FFF;
}

.respsb--large .respsb__icon svg
{
	padding-right: 0.4em;
}

.respsb__wrapper
{
	display: inline-block;
}

.respsb--facebook
{
	background-color: #3b5998;
	border-color: #3b5998;
}

.respsb--twitter
{
	background-color: #55acee;
	border-color: #55acee;
}

.respsb--pinterest
{
	background-color: #cc2127;
	border-color: #cc2127;
}

.respsb--reddit
{
	background-color: #5f99cf;
	border-color: #5f99cf;
}

.sprite-common
{
	background: url(/assets/images/sprite-common.gif) no-repeat;
}

.sprite-common.corner-orange-br {background-position: 0px 0px;}
.sprite-common.corner-orange-bl {background-position: -6px 0px;}
.sprite-common.corner-white-bl {background-position: -12px 0px;}
.sprite-common.corner-white-br {background-position: -18px 0px;}
.sprite-common.corner-white-tl {background-position: -24px 0px;}
.sprite-common.corner-white-tr {background-position: -30px 0px;}
.sprite-common.social-facebook {background-position: 0px -6px;}
.sprite-common.social-twitter {background-position: -17px -6px;}
.sprite-common.rss-icon {background-position: -69px -6px;}
.sprite-common.rss-16 {background-position: -34px -6px;}
.sprite-common.icon-comment-add {background-position: -51px -6px;}

.toolbar-common
{
	background: url(/assets/images/sprite-common.gif) no-repeat;
	border: none;
	width: 22px;
	height: 22px;
	margin-right: 3px;
}

.toolbar-common.toolbar-bold {background-position: 0px -45px;}
.toolbar-common.toolbar-bold:hover {background-position: 0px -23px;}
.toolbar-common.toolbar-image {background-position: -23px -23px;}
.toolbar-common.toolbar-image:hover {background-position: -23px -46px;}
.toolbar-common.toolbar-italic {background-position: -46px -46px;}
.toolbar-common.toolbar-italic:hover {background-position: -46px -23px;}
.toolbar-common.toolbar-smiley {background-position: -69px -23px;}
.toolbar-common.toolbar-smiley:hover {background-position: -69px -46px;}
.toolbar-common.toolbar-youtube {background-position: -92px -46px;}
.toolbar-common.toolbar-youtube:hover {background-position: -92px -23px;}
.toolbar-common.toolbar-link {background-position: -115px -23px;}
.toolbar-common.toolbar-link:hover {background-position: -115px -46px;}
.toolbar-common.toolbar-quote {background-position: -138px -46px;}
.toolbar-common.toolbar-quote:hover {background-position: -138px -23px;}

.flag
{
	width: 16px;
	height: 11px;
	background: url(/assets/images/flags.png) no-repeat;
}

.flag.flag-ad {background-position: -16px 0px;}
.flag.flag-ae {background-position: -32px 0px;}
.flag.flag-af {background-position: -48px 0px;}
.flag.flag-ag {background-position: -64px 0px;}
.flag.flag-ai {background-position: -80px 0px;}
.flag.flag-al {background-position: -96px 0px;}
.flag.flag-am {background-position: -112px 0px;}
.flag.flag-an {background-position: -128px 0px;}
.flag.flag-ao {background-position: -144px 0px;}
.flag.flag-ar {background-position: -160px 0px;}
.flag.flag-as {background-position: -176px 0px;}
.flag.flag-at {background-position: -192px 0px;}
.flag.flag-au {background-position: -208px 0px;}
.flag.flag-aw {background-position: -224px 0px;}
.flag.flag-az {background-position: -240px 0px;}
.flag.flag-ba {background-position: 0px -11px;}
.flag.flag-bb {background-position: -16px -11px;}
.flag.flag-bd {background-position: -32px -11px;}
.flag.flag-be {background-position: -48px -11px;}
.flag.flag-bf {background-position: -64px -11px;}
.flag.flag-bg {background-position: -80px -11px;}
.flag.flag-bh {background-position: -96px -11px;}
.flag.flag-bi {background-position: -112px -11px;}
.flag.flag-bj {background-position: -128px -11px;}
.flag.flag-bm {background-position: -144px -11px;}
.flag.flag-bn {background-position: -160px -11px;}
.flag.flag-bo {background-position: -176px -11px;}
.flag.flag-br {background-position: -192px -11px;}
.flag.flag-bs {background-position: -208px -11px;}
.flag.flag-bt {background-position: -224px -11px;}
.flag.flag-bv {background-position: -240px -11px;}
.flag.flag-bw {background-position: 0px -22px;}
.flag.flag-by {background-position: -16px -22px;}
.flag.flag-bz {background-position: -32px -22px;}
.flag.flag-ca {background-position: -48px -22px;}
.flag.flag-cd {background-position: -80px -22px;}
.flag.flag-cf {background-position: -96px -22px;}
.flag.flag-cg {background-position: -112px -22px;}
.flag.flag-ch {background-position: -128px -22px;}
.flag.flag-ci {background-position: -144px -22px;}
.flag.flag-ck {background-position: -160px -22px;}
.flag.flag-cl {background-position: -176px -22px;}
.flag.flag-cm {background-position: -192px -22px;}
.flag.flag-cn {background-position: -208px -22px;}
.flag.flag-co {background-position: -224px -22px;}
.flag.flag-cr {background-position: -240px -22px;}
.flag.flag-cu {background-position: 0px -33px;}
.flag.flag-cv {background-position: -16px -33px;}
.flag.flag-cy {background-position: -32px -33px;}
.flag.flag-cz {background-position: -48px -33px;}
.flag.flag-de {background-position: -64px -33px;}
.flag.flag-dj {background-position: -80px -33px;}
.flag.flag-dk {background-position: -96px -33px;}
.flag.flag-dm {background-position: -112px -33px;}
.flag.flag-do {background-position: -128px -33px;}
.flag.flag-dz {background-position: -144px -33px;}
.flag.flag-ec {background-position: -160px -33px;}
.flag.flag-ee {background-position: -176px -33px;}
.flag.flag-eg {background-position: -192px -33px;}
.flag.flag-eh {background-position: -208px -33px;}
.flag.flag-xe {background-position: -224px -33px;}
.flag.flag-er {background-position: -240px -33px;}
.flag.flag-es {background-position: 0px -44px;}
.flag.flag-et {background-position: -16px -44px;}
.flag.flag-eu {background-position: -32px -44px;}
.flag.flag-fi {background-position: -48px -44px;}
.flag.flag-fj {background-position: -64px -44px;}
.flag.flag-fk {background-position: -80px -44px;}
.flag.flag-fm {background-position: -96px -44px;}
.flag.flag-fo {background-position: -112px -44px;}
.flag.flag-fr {background-position: -128px -44px;}
.flag.flag-ga {background-position: -144px -44px;}
.flag.flag-uk {background-position: -160px -44px;}
.flag.flag-gd {background-position: -176px -44px;}
.flag.flag-ge {background-position: -192px -44px;}
.flag.flag-gf {background-position: -208px -44px;}
.flag.flag-gg {background-position: -224px -44px;}
.flag.flag-gh {background-position: -240px -44px;}
.flag.flag-gi {background-position: 0px -55px;}
.flag.flag-gl {background-position: -16px -55px;}
.flag.flag-gm {background-position: -32px -55px;}
.flag.flag-gn {background-position: -48px -55px;}
.flag.flag-gp {background-position: -64px -55px;}
.flag.flag-gq {background-position: -80px -55px;}
.flag.flag-gr {background-position: -96px -55px;}
.flag.flag-gs {background-position: -112px -55px;}
.flag.flag-gt {background-position: -128px -55px;}
.flag.flag-gu {background-position: -144px -55px;}
.flag.flag-gw {background-position: -160px -55px;}
.flag.flag-gy {background-position: -176px -55px;}
.flag.flag-hk {background-position: -192px -55px;}
.flag.flag-hm {background-position: -208px -55px;}
.flag.flag-hn {background-position: -224px -55px;}
.flag.flag-hr {background-position: -240px -55px;}
.flag.flag-ht {background-position: 0px -66px;}
.flag.flag-hu {background-position: -16px -66px;}
.flag.flag-id {background-position: -32px -66px;}
.flag.flag-ie {background-position: -48px -66px;}
.flag.flag-il {background-position: -64px -66px;}
.flag.flag-im {background-position: -80px -66px;}
.flag.flag-in {background-position: -96px -66px;}
.flag.flag-io {background-position: -112px -66px;}
.flag.flag-iq {background-position: -128px -66px;}
.flag.flag-ir {background-position: -144px -66px;}
.flag.flag-is {background-position: -160px -66px;}
.flag.flag-it {background-position: -176px -66px;}
.flag.flag-je {background-position: -192px -66px;}
.flag.flag-jm {background-position: -208px -66px;}
.flag.flag-jo {background-position: -224px -66px;}
.flag.flag-jp {background-position: -240px -66px;}
.flag.flag-ke {background-position: 0px -77px;}
.flag.flag-kg {background-position: -16px -77px;}
.flag.flag-kh {background-position: -32px -77px;}
.flag.flag-ki {background-position: -48px -77px;}
.flag.flag-km {background-position: -64px -77px;}
.flag.flag-kn {background-position: -80px -77px;}
.flag.flag-kp {background-position: -96px -77px;}
.flag.flag-kr {background-position: -112px -77px;}
.flag.flag-kw {background-position: -128px -77px;}
.flag.flag-ky {background-position: -144px -77px;}
.flag.flag-kz {background-position: -160px -77px;}
.flag.flag-la {background-position: -176px -77px;}
.flag.flag-lb {background-position: -192px -77px;}
.flag.flag-lc {background-position: -208px -77px;}
.flag.flag-li {background-position: -224px -77px;}
.flag.flag-lk {background-position: -240px -77px;}
.flag.flag-lr {background-position: 0px -88px;}
.flag.flag-ls {background-position: -16px -88px;}
.flag.flag-lt {background-position: -32px -88px;}
.flag.flag-lu {background-position: -48px -88px;}
.flag.flag-lv {background-position: -64px -88px;}
.flag.flag-ly {background-position: -80px -88px;}
.flag.flag-ma {background-position: -96px -88px;}
.flag.flag-mc {background-position: -112px -88px;}
.flag.flag-md {background-position: -128px -88px;}
.flag.flag-me {background-position: -144px -88px;}
.flag.flag-mg {background-position: -160px -88px;}
.flag.flag-mh {background-position: -176px -88px;}
.flag.flag-mk {background-position: -192px -88px;}
.flag.flag-ml {background-position: -208px -88px;}
.flag.flag-mm {background-position: -224px -88px;}
.flag.flag-mn {background-position: -240px -88px;}
.flag.flag-mo {background-position: 0px -99px;}
.flag.flag-mp {background-position: -16px -99px;}
.flag.flag-mq {background-position: -32px -99px;}
.flag.flag-mr {background-position: -48px -99px;}
.flag.flag-ms {background-position: -64px -99px;}
.flag.flag-mt {background-position: -80px -99px;}
.flag.flag-mu {background-position: -96px -99px;}
.flag.flag-mv {background-position: -112px -99px;}
.flag.flag-mw {background-position: -128px -99px;}
.flag.flag-mx {background-position: -144px -99px;}
.flag.flag-my {background-position: -160px -99px;}
.flag.flag-mz {background-position: -176px -99px;}
.flag.flag-na {background-position: -192px -99px;}
.flag.flag-nc {background-position: -208px -99px;}
.flag.flag-ne {background-position: -224px -99px;}
.flag.flag-nf {background-position: -240px -99px;}
.flag.flag-ng {background-position: 0px -110px;}
.flag.flag-ni {background-position: -16px -110px;}
.flag.flag-nl {background-position: -32px -110px;}
.flag.flag-no {background-position: -48px -110px;}
.flag.flag-np {background-position: -64px -110px;}
.flag.flag-nr {background-position: -80px -110px;}
.flag.flag-nu {background-position: -96px -110px;}
.flag.flag-nz {background-position: -112px -110px;}
.flag.flag-om {background-position: -128px -110px;}
.flag.flag-pa {background-position: -144px -110px;}
.flag.flag-pe {background-position: -160px -110px;}
.flag.flag-pf {background-position: -176px -110px;}
.flag.flag-pg {background-position: -192px -110px;}
.flag.flag-ph {background-position: -208px -110px;}
.flag.flag-pk {background-position: -224px -110px;}
.flag.flag-pl {background-position: -240px -110px;}
.flag.flag-pm {background-position: 0px -121px;}
.flag.flag-pn {background-position: -16px -121px;}
.flag.flag-pr {background-position: -32px -121px;}
.flag.flag-ps {background-position: -48px -121px;}
.flag.flag-pt {background-position: -64px -121px;}
.flag.flag-pw {background-position: -80px -121px;}
.flag.flag-py {background-position: -96px -121px;}
.flag.flag-qa {background-position: -112px -121px;}
.flag.flag-re {background-position: -128px -121px;}
.flag.flag-ro {background-position: -144px -121px;}
.flag.flag-rs {background-position: -160px -121px;}
.flag.flag-ru {background-position: -176px -121px;}
.flag.flag-rw {background-position: -192px -121px;}
.flag.flag-sa {background-position: -208px -121px;}
.flag.flag-sb {background-position: -224px -121px;}
.flag.flag-sc {background-position: -240px -121px;}
.flag.flag-xs {background-position: 0px -132px;}
.flag.flag-sd {background-position: -16px -132px;}
.flag.flag-se {background-position: -32px -132px;}
.flag.flag-sg {background-position: -48px -132px;}
.flag.flag-sh {background-position: -64px -132px;}
.flag.flag-si {background-position: -80px -132px;}
.flag.flag-sk {background-position: -96px -132px;}
.flag.flag-sl {background-position: -112px -132px;}
.flag.flag-sm {background-position: -128px -132px;}
.flag.flag-sn {background-position: -144px -132px;}
.flag.flag-so {background-position: -160px -132px;}
.flag.flag-sr {background-position: -176px -132px;}
.flag.flag-ss {background-position: -192px -132px;}
.flag.flag-st {background-position: -208px -132px;}
.flag.flag-sv {background-position: -224px -132px;}
.flag.flag-sy {background-position: -240px -132px;}
.flag.flag-sz {background-position: 0px -143px;}
.flag.flag-tc {background-position: -16px -143px;}
.flag.flag-td {background-position: -32px -143px;}
.flag.flag-tf {background-position: -48px -143px;}
.flag.flag-tg {background-position: -64px -143px;}
.flag.flag-th {background-position: -80px -143px;}
.flag.flag-tj {background-position: -96px -143px;}
.flag.flag-tk {background-position: -112px -143px;}
.flag.flag-tl {background-position: -128px -143px;}
.flag.flag-tm {background-position: -144px -143px;}
.flag.flag-tn {background-position: -160px -143px;}
.flag.flag-to {background-position: -176px -143px;}
.flag.flag-tr {background-position: -192px -143px;}
.flag.flag-tt {background-position: -208px -143px;}
.flag.flag-tv {background-position: -224px -143px;}
.flag.flag-tw {background-position: -240px -143px;}
.flag.flag-tz {background-position: 0px -154px;}
.flag.flag-ua {background-position: -16px -154px;}
.flag.flag-ug {background-position: -32px -154px;}
.flag.flag-um {background-position: -48px -154px;}
.flag.flag-us {background-position: -64px -154px;}
.flag.flag-uy {background-position: -80px -154px;}
.flag.flag-uz {background-position: -96px -154px;}
.flag.flag-va {background-position: -112px -154px;}
.flag.flag-vc {background-position: -128px -154px;}
.flag.flag-ve {background-position: -144px -154px;}
.flag.flag-vg {background-position: -160px -154px;}
.flag.flag-vi {background-position: -176px -154px;}
.flag.flag-vn {background-position: -192px -154px;}
.flag.flag-vu {background-position: -208px -154px;}
.flag.flag-xw {background-position: -224px -154px;}
.flag.flag-wf {background-position: -240px -154px;}
.flag.flag-ws {background-position: 0px -165px;}
.flag.flag-ye {background-position: -16px -165px;}
.flag.flag-yt {background-position: -32px -165px;}
.flag.flag-za {background-position: -48px -165px;}
.flag.flag-zm {background-position: -64px -165px;}
.flag.flag-zw {background-position: -80px -165px;}
.flag.flag-cs {background-position: -96px -165px;}
.flag.flag-dd {background-position: -112px -165px;}
.flag.flag-rh {background-position: -128px -165px;}
.flag.flag-ur {background-position: -144px -165px;}
.flag.flag-su {background-position: -160px -165px;}
.flag.flag-yu {background-position: -176px -165px;}
.flag.flag-xu {background-position: -192px -165px;}
.flag.flag-xb {background-position: -208px -165px;}
.flag.flag-aq {background-position: 0px 0px;}
.flag.flag-bq {background-position: 0px 0px;}
.flag.flag-cx {background-position: 0px 0px;}
.flag.flag-cc {background-position: 0px 0px;}
.flag.flag-cw {background-position: 0px 0px;}
.flag.flag-xn {background-position: 0px 0px;}
.flag.flag-mf {background-position: 0px 0px;}
.flag.flag-sx {background-position: 0px 0px;}
.flag.flag-sj {background-position: 0px 0px;}